PeopleForce
Job Profiles

Get job profile

GET
/api/public/v3/job_profiles/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v3/job_profiles/0"
{  "data": {    "id": 0,    "name": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "job_group": {      "id": 0,      "name": "string"    },    "fields": {      "property1": {        "name": "string",        "value": "string"      },      "property2": {        "name": "string",        "value": "string"      }    },    "salary_band_min": "string",    "salary_band_max": "string",    "salary_band_currency": "string"  }}